[ms4w-users] How to compile additional GDAL/OGR drivers

Jeff McKenna jmckenna at dmsolutions.ca
Wed Feb 15 08:04:52 EST 2006


MS4W contains gdal 1.3.1, so your plugins should be compiled with that 
version.  I am however not that knowledgeable when it comes to using 
gdal plugins.


Frédéric Trastour wrote:
> Hello,
> for an intranet app, I need to use Mapserver (ms4w 1.4.0) with my own GDAL & OGR plugins.
> Which version of GDAL/OGR should I use to compile my drivers ?
> Is there a compatible FWTools package that I could use ?
> Thanks,
> Frédéric.
> _________________________________________________________________
> Frédéric Trastour - SpacEyes - dev at spaceyes.fr

Jeff McKenna
DM Solutions Group Inc.

More information about the ms4w-users mailing list